Subject: Re: bug#25778: 25.1; [PATCH] Drastically simplify xdg-open check

From: Vasilij Schneidermann <[email-masked]>
Date: Sat, 18 Feb 2017 09:55:29 +0100

> PS Maybe you are just saying that since no-one (?) complained since
> then, nohup can't have been needed after all.

Pretty much.  Note that `gnome-open` belongs to GNOME 2 which last
release has been in 2010.  Only Debian Squeeze is offering it in its
package archives and as that one has been EOL'd, I don't see any reason
to pursue it any further.  If `gvfs-open` exhibits the same behavior,
maybe, but I still consider it upstream's fault if they have weird open
behavior, not an area of Emacs to clumsily work around.